### Property

# Gio Socket:broadcast

since: 2.32

#### Declaration

    property broadcast: gboolean [ read, write ]

#### Description

Whether the socket should allow sending to broadcast addresses.

Type:`gboolean`

Available since: 2.32

Default value | FALSE
Getter method | `g_socket_get_broadcast()`
Setter method | `g_socket_set_broadcast()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no